set terminal jpeg size 1000,1000

set xtics 200
set ytics 200

set xrange [-200:2000]
set yrange [-200:2000]

merilo=500
set output 'gMrezaD.jpeg'
plot '<echo -100 1930 "GEODETSKI DATUM: MINIMALNO STEVILO ZUN. VEZI"' using 1:2:3 with labels left font "Times,17" notitle,\
     '..\gMrezaD_DIR.TXT'  using 1:2                                   with lines    linetype 1 linewidth 1 linecolor rgb "gray" notitle,\
     '..\gMrezaD_PTN.TXT'  using 1:2                                   with points   pointtype 7 pointsize 2 notitle,\
     '..\gMrezaD_PTN.TXT'  using ($1+50):2:7                           with labels   font "Times,15" notitle,\
     '..\gMrezaD_ABSE.TXT' using 1:2:($5*merilo):($6*merilo):7         with ellipses linetype 1 linewidth 3 linecolor rgb "red"  title 'Absolutne elipse',\
     '..\gMrezaD_CCORR.TXT' using 1:2:($3*merilo):($4*merilo)          with vectors  linetype 2 linewidth 3 linecolor rgb "blue" title 'Popravki koordinat',\
     '<echo 1200 200 "Merilo elips in popravkov"' using 1:2:3 with labels left font "Times,20" notitle,\
     '<echo 1300 125 0.15' using ($1+50):2:($3*merilo) with xerrorbars linetype 2 linewidth 3 pt 0 linecolor rgb "blue" notitle,\
     '<echo 1450 117.5 "3 mm"' using 1:2:3 with labels left font "Times,15" notitle

